EDKB12WS Reference

# clsMyKey_Tabelle Members

clsMyKey_Tabelle Class Constructors Methods Fields Properties See Also

The following tables list the members exposed by the clsMyKey_Tabelle type.

Constructors

| Name | Description
--- | --- | ---
| clsMyKey_Tabelle Constructor | (inherited from clsKey_tabelle).

Top
Properties

| Name | Description
--- | --- | ---
| bAktiv | (inherited from clsKey_tabelle).
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am | (inherited from clsKey_tabelle).
| daMutiert_am | (inherited from clsKey_tabelle).
| iErrorCode | (inherited from clsDBInteractionBase).
| iKey_wert | (inherited from clsKey_tabelle).
| iKeynr | (inherited from clsKey_tabelle).
| iMandantnr | (inherited from clsKey_tabelle).
| iMutierer | (inherited from clsKey_tabelle).
| sBeschreibung | (inherited from clsKey_tabelle).
| sConnectionString | (inherited from clsDBInteractionBase).

Top
Methods

| Name | Description
--- | --- | ---
| Delete | (inherited from clsKey_tabelle).
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert | (inherited from clsKey_tabelle).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll | (inherited from clsKey_tabelle).
| SelectOne | (inherited from clsKey_tabelle).
| ToString | (inherited from Object).
| Update | (inherited from clsKey_tabelle).
| get_dbkey |

Top
Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsMyKey_Tabelle Class
EDKB12WS.edokadb Namespace